# coding: utf-8

__doc__ = \
"""
*****************************************************************************

                      NAIADES QUESU CSV VALIDATOR
           Outil de contrôle des données au format QUESU CSV 3.1

Ce module regroupe la liste des types de données QUESU supportés
"""
"\n*****************************************************************************\n\n"

QUESU_TYPE_PC_ANA = 0 # Analyse de physicochimie
QUESU_TYPE_PC_CE = 1 # Condition environnementale de physicochimie

QUESU_TYPE_PC_ANA_ERR = 2 # Non-conformité relevée sur une analyse de physicochimie
QUESU_TYPE_PC_CE_ERR = 3 # Non-conformité relevée sur une condition environnementale de physicochimie

QUESU_TYPE_INCONNU = -1 # Type inconnu
